Revoke Project Invitation
DELETEhttps://api.confident-ai.com/v1/projects/{projectId}/invitations/{invitationId}
Revokes a pending project invitation.
curl -X DELETE "https://api.confident-ai.com/v1/projects/{projectId}/invitations/{invitationId}" \
-H "CONFIDENT_API_KEY: <ORGANIZATION-API-KEY>"{
"success": true,
"data": {
"id": 201,
"deleted": true
}
}Headers
CONFIDENT_API_KEYstringRequiredThe organization API key for your Confident AI organization.
Path parameters
projectIdstringRequiredThe unique identifier of the project.
invitationIdintegerRequiredThe unique identifier of the invitation.
Response
successbooleanIndicates if the request was successful
dataobjectShow 2 propertiesHide 2 properties
idintegerID of the revoked invitation
deletedbooleanAlways
truewhen the invitation was revoked
Built byConfident AI